@import url("style_col.css");
body, h1, h2, h3, h4, h5, h6, p, ul, dl, dt, dd, form, fieldset {margin:0;padding:0;word-wrap:break-word}
img{border:none}
.clear{clear:both}
.clearl{clear:left}
ul li{list-style:none}
.blankline{height:8px}
.text_left{text-align:left}
.text_right{text-align:right}
.msg{color:#FF6600;}
.msg2{border-radius:5px;border:#FF9900 1px solid;background:#FFFFE8;padding:8px;color:#000;font-size:11px;margin-top:8px;margin-bottom:8px}
.msg_done{border-radius:5px;border:#e3e3e3 1px solid;background:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_tick.png) 3px 9px no-repeat;}
.msg_status{border-radius:5px;border:#e3e3e3 1px solid;background:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_status.png) 3px 9px no-repeat;}
.msg_warning{border-radius:5px;border:#FF9900 1px solid;background:#FFFFE8;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#FFFFE8 url(../../images/cool/msg_warning.png) 3px 6px no-repeat;}
td{font-size:12px}
h1{font-size:18px!important;color:#333;margin-top:10px}
h2{font-size:16px;margin-top:10px;margin-bottom:12px}
h3{font-size:14px}
h4{font-size:13px}
.no_img{font-size:0px;color:#FFF}
.small{font-size:10px;color:#999}
.emp{color:#FF9900}

.search_note{width:600px;margin-top:3px}
	.search_note_l{float:left;width:150px;font-size:10px;padding-top:5px}
	.search_note_r{float:left;width:400px}
		.search_li{float:left;width:320px}
		.search_jump{float:left;width:80px}
			.search_jump input{padding:3px;margin-top:-1px}
		.search_note_r ul{padding:0}
			.search_note_r ul li{display:inline-block;float:left;text-align:center;height:18px;padding-left:1px;padding-right:1px;}
				.search_note_r ul li a{display:inline-block;float:left;text-align:center;height:18px;border:#ccc 1px solid;padding:3px;border-radius:5px;min-width:16px;line-height:18px;margin-top:-3px}
				.search_note_r ul li a:hover{border:#666 1px solid;background-color:#666;color:#FFF}
			.search_note_r ul li.search_active{display:inline-block;float:left;height:18px;border:#000 1px solid;background-color:#e3e3e3;padding:3px;border-radius:5px;min-width:16px;margin-top:-3px;margin-right:2px;line-height:18px}	
			

.search_note2{width:400px;padding-bottom:10px;padding-top:10px}
		.search_note2_l{float:left;width:130px}
		.search_note2_r{float:left;width:400px}
			.search_note2_r ul{padding:0}
				.search_note2_r ul li{display:inline-block;float:left;text-align:center;height:18px;padding-left:2px;padding-right:2px;}
					.search_note2_r ul li a{display:inline-block;float:left;text-align:center;height:18px;border:#ccc 1px solid;padding-left:6px;padding-right:6px}
					.search_note2_r ul li a:hover{border:#666 1px solid;background-color:#666;color:#FFF}
				.search_note2_r ul li.search_active{display:inline-block;float:left;height:18px;margin-top:0px;padding-left:6px;padding-right:6px;border:#000 1px solid;background-color:#e3e3e3}
		
body{margin:0;background:url(../../images/bg.jpg);color:#1f376d;font-size:12px;font-family:Verdana,Arial,sans-serif}
a:link {  font-size: 12px; color: #1f376d; text-decoration: none;}
a:visited {  font-size: 12px; color: #1f376d; text-decoration: none;}
a:active {  font-size: 12px; color: #1f376d; text-decoration: none;}
a:hover {  font-size: 12px; color: #FF9900; text-decoration: underline;}
a.link:link {font-size:12px; COLOR: #1f376d; text-decoration: underline;}
a.link:visited {font-size:12px; COLOR: #1f376d; text-decoration: underline;}
a.link:hover {font-size:12px; COLOR: #FF9900; text-decoration: none;}

.link_title{FONT: 13px Verdana; COLOR: #000; text-decoration: underline;font-weight:bold}
a.link_title:link {FONT: 13px Verdana; COLOR: #0c6dce; text-decoration: underline;font-weight:bold}
a.link_title:visited {FONT: 13px Verdana; COLOR: #0c6dce; text-decoration: underline;font-weight:bold}
a.link_title:hover {FONT: 13px Verdana; COLOR: #FFcc00; text-decoration: none;font-weight:bold }

.line_small{color:#333333;font-size:12px;line-height: 16px}
.line_mid{color:#333333;font-size:12px;line-height: 19px}
.line_large{color:#333333;font-size:13px;line-height: 25px}
.rating_score{color:#000000;font-size:12px;font-weight:bold}

.dashline{background:url(/images/cool/dash_blur.gif) repeat-x}
.dashline_s{width:170px;height:6px;background:url(/images/cool/dash_blur.gif) 0px 3px repeat-x;}
.dashline2{clear:left;width:100%;height:15px;border-top:#CCC 1px solid}
.normal_div{}
	.normal_div a{text-decoration:underline}
.list_title{padding-bottom:8px}
	.list_title h3{font-size:1.1em}
	.list_title a{text-decoration:underline;font-size:1.1em;color:#0c6dce}
	.list_title a:hover{text-decoration:none}
p{padding-top:4px;padding-bottom:6px}
#main_body{width:100%}
	#header{width:100%}	
		#header1{width:100%;background-color:#2775D8;height:63px;color:#FFF}
			#header1_inner{margin:auto;width:980px;}
				#h1_l{float:left;width:250px;line-height:48px}
					#h2_logo{float:left;width:150px;}
						#h2_logo a{display:block;width:150px;height:63px;background:url(../../images/logo_ratebe3.png) no-repeat}
					#city_currrent{float:left;width:100px;line-height:63px}
				#h1_c{float:left;width:290px;;background:url(../../images/cool/menu_gap.png) 0 0 no-repeat;padding-left:10px}
					#menu{height:63px;width:300px;line-height:63px}
				#h1_2{float:left;width:300px;line-height:63px;padding-left:10px}
					#h1_2 ul{}
						#h1_2 ul li{display:inline-block;margin-top:8px}
						#h1_2 ul li.bt_emp a{display:block;width:140px;height:30px;line-height:30px;font-size:14px;text-align:center;background-color:#4291F6;border-radius:15px;margin-right:8px;text-decoration:none;color:#FFF;}
							#h1_2 ul li.bt_emp a:hover{background-color:#FF9900;color:#FFF;}
						#h1_2 ul li.bt_emp2 a{display:block;width:140px;height:30px;;line-height:30px;font-size:14px;text-align:center;background-color:#4291F6;border-radius:15px;color:#FFF;text-decoration:none}
							#h1_2 ul li.bt_emp2 a:hover{background-color:#FF9900;color:#FFF;}
				#h1_r{float:left;width:110px;position:relative;line-height:63px;background:url(../../images/cool/menu_gap.png) 0 0 no-repeat;padding-left:10px}
					#h1_r img{vertical-align:middle;}
					
		#header4{clear:left;;width:100%;height:35px;line-height:25px;background-color:#FFF;border-bottom:#f3f3f3 1px solid;}
			#menu_sub_dispay_1{margin:auto;width:980px;min-width:780px;max-width:1460px;}
				.h4_l{float:left;}
					.h4_1_inner{padding-left:10px;padding-top:7px;display:block}
					.h4_l ul li{list-style:none;display:inline;float:left}
				.search_p{float:left;width:218px;margin-top:5px}
					#search_p{width:218px;height:25px;background:url(../../images/search_bg.png) no-repeat;background-position:0 0;}
					#search{float:left;width:218px;height:25px;background:none;}
						#search_l{float:left;width:181px;height:25px}
							.keyword{border:none;color:#666;background:none;width:171px;margin-top:4px;margin-left:8px;outline:none}
							.keyword.active,.keyword:hover{color:#000!important;}
						#search_r{float:left;width:37px;height:25px;background:url(../../images/search_bt.png) top left no-repeat;background-position:0 0;margin-top:0px}
							#search_r input.search_bt{width:37px;height:25px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer;outline:none}
							#search_r:hover{background-position:0 -25px}
					#search_p.active,#search_p:hover{background:url(../../images/search_bg.png) no-repeat;background-position:0 -25px;}	
		
	#main_body2{margin:0px auto;margin-top:-12px;min-width:780px;max-width:1460px;}
	#main_body2_adm{width:974px;margin:auto;padding-top:0px;min-width:780px;max-width:1460px;}
		 #main_body2_inner{padding:20px}
		#submenu{margin:auto;height:24px;width:966px;border-bottom:#e2e3e5 1px solid}
 				#submenu_inner{margin-left:auto;margin-right:auto;}
					#submenu_inner ul{list-style:none;cursor:pointer;}
						#submenu_inner li{display:inline;float:left}
					#submenu_inner li a{float:left;width:76px;height:24px;display:block;text-decoration:none;color:#1f376d;background:url(../../images/subm_default.jpg) no-repeat;font-size:13px}
					#submenu_inner li a span{padding-top:6px;display:block;text-align:center}
						#submenu_inner li.active2_sub a,#submenu_inner li a:hover{background:url(../../images/subm.jpg) no-repeat;color:#FFF;}
		
		
		
		#banner1{width:974px;padding-top:0px;padding-bottom:25px;margin-bottom:10px;}
			#banner1_1{float:right;width:730px;height:90px;padding-left:0px;}
			#banner1_2{float:left;width:240px;height:90px;padding-left:3px;overflow:hidden}
				
.p_full{width:width:100%;height:40px;margin:auto;background-color:#FFF;border-top:#e3e3e3 1px solid;border-bottom:#e3e3e3 1px solid}	
	.p_full_c{margin:auto;width:980px;min-width:780px;max-width:1460px;}
		#tool_l{float:left;width:730px}
			#tool_l ul{}
				#tool_l ul li{display:inline-block}
					#tool_l ul li a{display:block;width:120px;height:40px;text-align:center;font-size:15px;font-weight:normal;line-height:40px;border-right:#ccc 1px solid;}
					#tool_l ul li a:hover,#tool_l ul li a.active{color:#000;text-decoration:none;background-color:#f3f3f3!important}
					
					#tool_l ul li a.star{background:url(../../images/cool/star.png) 4px 12px no-repeat;padding-left:15px}
							#tool_l ul li a.star:hover{color:#000;text-decoration:none;background-color:#f3f3f3}
					#tool_l ul li a.tag{background:url(../../images/cool/tag.png) 4px 12px no-repeat;padding-left:15px}
							#tool_l ul li a.tag:hover{color:#000;text-decoration:none;background-color:#f3f3f3}		
					#tool_l ul li a.all{background:url(../../images/cool/all.png) 14px 12px no-repeat;padding-left:18px}
						#tool_l ul li a.all:hover{color:#000;text-decoration:none;background-color:#f3f3f3}
					#tool_l ul li a.post{background:url(../../images/cool/post.png) 14px 13px no-repeat;padding-left:14px}
						#tool_l ul li a.post:hover{color:#000;text-decoration:none;background-color:#f3f3f3}
					#tool_l ul li a.my{background:url(../../images/cool/my.png) 10px 12px no-repeat;padding-left:16px}
						#tool_l ul li a.my:hover{color:#000;text-decoration:none;background-color:#f3f3f3}
							
			#tool_m{float:left;width:85px}
			#tool_r{float:left;width:218px;padding-top:8px}

.blogstar{padding:0px;line-height:15px}
	.blogstar_l{float:left;width:50px}
	.blogstar_r{float:left;width:120px}
		.blogstar_r ul{padding-top:0px}
		
.nav_list_top{position:relative;padding-bottom:25px}
	.nav_list_base{width:184px;height:235px;z-index:1;background:url(/images/nav_list_click.jpg) no-repeat}
		.nav_list{width:184px;padding-top:10px;text-align:left;padding-left:15px}
			.nav_list span{display:block;width:146px;padding-top:5px}
			
.nav_list_img{width:140px;position:absolute;left:0px;top:0px;z-index:10;cursor:pointer}
	a.nav_list_click:link,a.nav_list_click:visited{display:block;width:166px;height:225px;}
	a.nav_list_click:hover{border:#000000 1px solid;background-color:#999999;opacity:0.5;}
	

.hint_area1{padding-top:15px}
	.hint_area1 h4{padding-bottom:10px}
	.hint_area1 ul li{background:url(/images/cool/dot1.jpg) 0px 0px no-repeat;padding-left:25px;padding-bottom:10px}
.hint_area{padding-top:15px}
	.hint_area h4{padding-bottom:10px}
	.hint_area ul li{background:url(/images/cool/dot3.jpg) 0px 0px no-repeat;padding-left:25px;padding-bottom:10px}	
	
.d_list{width:175px}
	.d_list_img{float:left;width:85px}
	.d_list_per{float:left;width:70px;font-weight:bold;padding-top:15px}
	.d_list_title{clear:left;line-height:19px;padding-bottom:0px;padding-top:12px;font-size:13px;}
		.d_list_title a{display:block;margin-bottom:6px;font-size:15px;text-decoration:none}
.deal_dash{border-top:#CCC 1px dotted;padding-top:5px;padding-bottom:5px}


.msg_done{border-radius:5px;border:#e3e3e3 1px solid;background-color:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_tick.png) 3px 9px no-repeat;}
.msg_status{border-radius:5px;border:#e3e3e3 1px solid;background-color:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_status.png) 3px 9px no-repeat;}
.msg_warning{border-radius:5px;border:#FF9900 1px solid;background-color:#FFFFE8;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#FFFFE8 url(../../images/cool/msg_warning.png) 3px 6px no-repeat;}

.btn input{padding:10px}			

/***** account panel on the top right ****/
#topnav{}
	#topnav a.signin{text-align:left;}
	#topnav a.signin:hover{}
	#topnav a.signin, #topnav a.signin:hover {color:#FFF}
		a.signin {position:relative;}
		a.signin span{background:url(../../images/cool/arrow_down.png) 95px 30px no-repeat;display:block;width:110px;height:63px;line-height:63px;margin-top:0px;text-align:center}
	#topnav a.menu-open {color:#FFF!important;outline:none;}
	a.signin.menu-open span {background:#2775D8 url(../../images/cool/arrow_up.png) 95px 30px no-repeat;color:#FFF;display:block;width:110px;height:63px;line-height:63px;text-align:center;margin-top:0px}
	#signin_menu {display:none;background-color:#2775D8;position:absolute;width:210px;z-index:900;border:1px transparent;text-align:left;padding:12px;top:22px;right: 0px; margin-top:27px;margin-right:0px;color:#FFF;font-size:13px;;border-bottom-left-radius:5px;border-bottom-right-radius:5px;line-height:25px}
#signin_menu ul{margin:0;padding:0;}
	#signin_menu h3{clear:both;padding:15px 0 12px 0;margin-top:10px;border-top:#FFF 1px solid}
	#signin_menu ul li{list-style:none;}
		#signin_menu ul li a{display:block;width:200px;height:25px;text-decoration:none;text-align:left;padding:5px;color:#FFF}
		#signin_menu ul li a:hover{background-color:#FFF;color:#000;text-decoration:none;}
		#signin_menu ul li.log_bt a{height:45px;background:none!important;}
#signin_menu a{color:#FFF;text-decoration:none;outline:none}
.log_acc{}
	.log_acc a{height:35px}


#social_bts{clear:left;margin-top:25px;margin-bottom:25px}
	#social_bts h3{margin-top:15px}
	#social_bts ul{margin:0;padding:0;margin-top:2px}
		#social_bts ul li{list-style:none;display:inline;margin:0;padding:0;padding-right:5px}
			#social_bts ul li a{text-decoration:none;font-size:12px;padding-left:22px}
				#social_bts ul li a.facebook{background:url(../../images/cool/s_fb.png) 0 -5px no-repeat }
				#social_bts ul li a.twitter{background:url(../../images/cool/s_twitter.png) 0 -3px no-repeat }
				#social_bts ul li a.sina{background:url(../../images/cool/s_sina.png) 0 -7px no-repeat }
				#social_bts ul li a.qq{background:url(../../images/cool/s_qq.png) 0 -5px no-repeat }
				#social_bts ul li a.qq_space{background:url(../../images/cool/s_qq_space.png) 0 -5px no-repeat }
				#social_bts ul li a.kaixin{background:url(../../images/cool/s_kaixing.png) 0 -5px no-repeat }
				#social_bts ul li a.renren{background:url(../../images/cool/s_renren.png) 0 -5px no-repeat }
				#social_bts ul li a.msn{background:url(../../images/cool/s_msn.png) 0 -5px no-repeat }
				#social_bts ul li.google{padding-top:6px}
		
	
.rating{clear:left;width:99%;margin-top:12px;}
	.rating a{text-decoration:underline}
	.rating h4{margin-top:8px;margin-bottom:8px;font-size:16px}
	.rating_c{margin-bottom:12px;}
		.rating_c li{padding:5px;border-radius:0px;border:#CCC 1px solid;margin-top:5px;list-style:none}
		.content_ask{width:99%;height:100px;border-radius:0px}
				
		.bottom_p{clear:left;width:100%;height:20px;margin-top:8px;margin-bottom:8px}
			.bt_cp{float:left;height:20px;}
			   .bt_cp ul li{border:none;display:inline-block}
				  .bt_cp ul li a{display:block;width:60px;height:20px;font-size:10px}
			   .bt_reply{}
			.vote_p{float:right;}
				.vote_p img{vertical-align:middle;border:none}

		.p_reply{clear:left;display:none}
		
		.msg2_width{width:600px}
		.rating ul{padding-left:20px}
		.rating_l{float:left;width:55px;}
		.rating_r{float:left;width:90%;}
			.rating_time{font-size:11px}
				.rating_time a{font-size:11px}
			.rating_des{font-size:13px;line-height:24px;font-size:15px}
			.des_ed{display:none;}
			  .des_ed textarea{width:100%;height:80px}
	#content_ask{border:#CCC 1px solid;border-radius:0px;}	
	
#promo_footer p{padding-bottom:3px}		

.bt_go_div{width:60px;height:30px;background-position:0 0;margin:0;padding:0}
	.bt_go_div input{background-color:#5F5F5F;border:none;border-radius:8px;color:#FFF;width:40px;height:26px;font-size:12px;cursor:pointer;margin-left:5px;padding:0}
	.bt_go_div input:hover{background-color:#2775D8;color:#fff}
	
.bt_large{margin-bottom:10px;margin-top:10px}
	.bt_large input{background-color:#2775D8;border:none;border-radius:8px;color:#FFF;width:140px;height:50px;font-size:17px;cursor:pointer;margin-left:0px;padding:0}
	.bt_large input:hover{background-color:#FF9900;color:#fff}		

#s2{clear:both;margin:auto;width:570px;padding-top:30px;}
	#s2_0{float:left;width:270px;height:30px;font-size:16px;font-weight:bold;line-height:30px}
	#s2_1{float:left;width:240px;height:30px}
		#s2_1 input{height:25px;width:234px;border:#666 1px solid;background-color:#f3f3f3;border-radius:4px;padding:0;padding-left:5px}
	#s2_2{float:left;width:60px;height:30px;padding-top:1px;margin-left:-2px}
	#news_re{clear:both;width:100%;height:15px;font-size:11px;color:#FFF;font-weight:bold;padding-top:5px}

.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(/images/cool/icon_top.png) no-repeat;z-index:3000}
.textField{min-height:20px;background-color:#FFF;background-image:-webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#fff));background-image:-webkit-linear-gradient(top,#f3f3f3 0,#fff 100%);border:#ccc 1px solid;padding:2px}
#login_hint{margin:auto;width:199px;margin-top:18px;text-align:center}

.tabs_header{position: relative; width:646px;height:40px;border-bottom:#999 1px solid;margin-left:4px}
.tabs{position:absolute;left:0px;}
	.tabs li {float:left;margin-right:3px;}
		.tabs a{float:left;padding: 0 10px 0 10px;height:39px;line-height:39px;background:none;font-size:15px!important;color:#333;text-decoration:none;border-top-left-radius:10px;border-top-right-radius:10px;font-weight:bold}
		.tabs a:hover{background:#2775D8;color:#FFF;border-radius:10px}
	.tabs li.active{border-bottom:#FFF 2px solid;}
		.tabs li.active a{background:#FFF;color:#333;border-top:#999 1px solid;border-left:#999 1px solid;border-right:#999 1px solid;}
		.tabs li.active a:hover{border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
	.tabs_gap{width: 1px;background-color: #c7c3c1;border-right:1px solid #ccc;height: 13px;margin: 0 10px 0 10px;display:block;float:left;margin-top:13px}

.content_p{float:left;width:646px;margin-top:6px;margin-bottom:15px;border-left:#e3e3e3 1px solid;border-right:#e3e3e3 1px solid;border-bottom:#e3e3e3 1px solid;background-color:#FFF;min-height:400px;margin-left:4px}

#footer_above{width:974px;height:105px;margin-top:12px}
	#footer_above1{float:left;width:323px}
		.fa{width:322px}
			.fa_h{width:322px;height:8px;background:url(../../images/footer_a_h.jpg) no-repeat;}
			.fa_c{width:322px;height:80px;background:url(../../images/footer_a_c.jpg) repeat-y;}
			.fa2_c{padding-top:6px}
				.fa_c_inner{padding-left:15px;padding-top:4px;padding-right:10px;font-size:13px}
				.fa2_c_inner{padding-left:0px;padding-top:8px;padding-right:10px;font-size:13px;overflow:hidden}
					.fa_c_inner img{vertical-align:middle}
					.fa_c_inner p{padding-top:8px}
					.fa_c_inner h4{padding-bottom:5px}
					.fa_c_inner a{font-size:15px;}
						.fa_c_inner a:hover{font-size:15px;color:#FF9900}
			.fa_f{width:322px;height:8px;background:url(../../images/footer_a_f.jpg) no-repeat;}
	#footer_above2{float:left;width:324px}
	#footer_above3{float:left;width:322px}

	#footer{width:100%;background-color:#333333;color:#FFF;}
		#footer_inner{margin:auto;width:974px;padding-top:10px;}
			#f_c{width:974px;}
				#f_c ul{float:left;width:190px;padding-top:6px;padding-bottom:6px;}
					.ulheader{color:#FFF;font-weight:bold;padding:20px 0 20px 0;font-size:12px;margin-bottom:10px;border-bottom:#e3e3e3 1px solid;width:80%}
					
					#f_c ul li{list-style:none;padding-bottom:8px}
						#f_c ul li a{font-size:11px;color:#FFF;}
			#f_map{clear:both;width:948px;text-align:center;padding:12px;border-top:#e3e3e3 1px solid}
				#f_map img{vertical-align:middle}
				#f_map a{font-size:12px;color:#FFF;}
		 #footer_bottom{width:100%;height:150px;background-color:#181818}		
			#f_f{font-size:9px;clear:both;width:974px;margin:auto;text-align:center;padding-bottom:0px;padding-top:0px}	
				#f_f img{vertical-align:middle;border:none;padding-right:30px}
				#f_abn{padding:20px}
					#f_abn a{font-size:10px;color:#FFF;}